6

PHP: Grav (CMS) vaatii 5.5.9 version, lakalla tällä hetkellä php 5.4.45

  • retag add tags

PHP: Grav (CMS) vaatii 5.5.9 version, lakalla tällä hetkellä php 5.4.45

Your PHP version (5.4.45-0+deb7u2) is lower than the minimum required: 5.5.9

PHP Supported Versions sivustolla mainitaan, että 5.4. versioon ei tule enää päivityksiä.

Sain kapsin IRC kanavalta kommentin, että PHP tulee debianista. Olisiko aika päivittää debian? Tai pitäisikö lakalle päivittää uusi PHP ylläpidon toimesta vai voiko käyttäjä itse asentaa uudemman PHP version käyttöön?

Markos's avatar
431
Markos
asked 2015-12-30 19:55:35 +0200
edit flag offensive 0 remove flag close merge delete

Comments

add a comment see more comments

5 Answers

2

Myös owncloud tarvitsee nykyään uudemman PHP:n. Hillalla on nykyään uudempi debian ja siten myös uudempi PHP. Mielestäni olisi aika päivittää debian myös lakalla.

haaja's avatar
154
haaja
answered 2016-03-10 21:38:42 +0200
edit flag offensive 0 remove flag delete link

Comments

Ääh eihän lakka ole palvellut www-sivuja enää pitkiin aikoihin. Karviainen ja kirsikka ne päivitystä vaatisivat :/

haaja's avatar haaja (2016-04-17 14:36:48 +0200) edit
add a comment see more comments
2

Drupal 8 vaatii myös vähintään PHP 5.5.9.

ekiraja's avatar
108
ekiraja
answered 2016-04-17 01:53:32 +0200
edit flag offensive 0 remove flag delete link

Comments

add a comment see more comments
2

Mitäs tälle kuuluu? Onko PHP 5.5 tulossa?

mpkuti's avatar
111
mpkuti
answered 2016-05-15 02:03:40 +0200
edit flag offensive 0 remove flag delete link

Comments

add a comment see more comments
2

Itsekin kysellyt ylläpidolta tästä useampaan kertaan, mutta sähköposteihin ei ole kuulunut vastausta.

souni's avatar
111
souni
answered 2016-01-05 22:08:39 +0200
edit flag offensive 0 remove flag delete link

Comments

add a comment see more comments
0

+1 nextcloud 11.0.0 vaatii PHP 5.6.0:n

Näyttäis olevan muutos tulossa migraation myötä:

Tuosta en tosin saanut vielä hahmotettua että uskaltaako tuota tehdä jos on dataa siilossa.

MikkoZ's avatar
76
MikkoZ
answered 2017-01-08 01:54:49 +0200, updated 2017-01-08 02:42:59 +0200
edit flag offensive 0 remove flag delete link

Comments

add a comment see more comments

Your Answer

Login/Signup to Answer